Subject: Re: [patch v4 0/4] Cypress c67x00 (EZ-Host/EZ-OTG) support

From: David Brownell <[email-masked]>
Date: Mon, 21 Jan 2008 12:01:40 -0800

On Monday 21 January 2008, Peter Korsgaard wrote:
> The Cypress c67x00 (EZ-Host/EZ-OTG) controllers are multi-role low/fullspeed
> USB controllers. This patch series implements a HCD driver and shows the
> work-in-progress status of a gadget driver.
> 
> I believe patch 1..3 are ready, and I would like to see queued up for 2.6.25.
> 
> Changes since v3:
> - Lots of cleanups: checkpatch, interrupt handling, c67x00_ prefixes, ..
> - The dummy platform_device's created per serial engine are gone.
> - Gadget driver (WIP)
> 
> Comments are very much appreciated.

How does this relate to the "v3" patches posted 8-Jan by Grant Likely?
Is that the "v3" you were referring to?

It's confusing to see two different people submit two sets of patches
for the same driver, without any evident coordination...

- Dave